bars:
- 153547
- 99615
- 80509
- 74154
- 73630
- 74144
- 73694
- 72964
- 73706
- 72964
- 72301
- 71246
- 70632
- 70279
- 69271
- 70135
- 68957
- 68460
- 68290
- 69294
- 68199
- 68462
- 67895
- 67293
- 68230
- 68005
- 66628
- 67352
- 67736
- 67137
- 67609
- 68309
- 69590
- 69960
- 70766
- 70643
- 70679
- 71706
- 73976
- 73771
- 74821
- 74279
- 76050
- 76101
- 78367
- 79207
- 80917
- 82418
- 84235
- 85391
- 87282
- 89056
- 89714
- 93055
- 92736
- 96667
- 100282
- 100263
- 102136
- 104860
- 106012
- 109293
- 110785
- 110610
- 110676
- 113043
- 113806
- 112579
- 111515
- 112667
- 115017
- 116495
- 118107
- 119812
- 123536
- 127542
- 132782
- 134436
- 139422
- 147231
- 155369
- 165845
- 176848
- 190838
- 212782
- 240576
- 274277
- 318155
- 380858
- 482687
- 630326
- 881556
- 1375292
- 2849085
- 8216256
- 109229301
- 0
- 0
- 0
- 0
bins:
- 0.0
- 50.0
- 100.0
- 150.0
- 200.0
- 250.0
- 300.0
- 350.0
- 400.0
- 450.0
- 500.0
- 550.0
- 600.0
- 650.0
- 700.0
- 750.0
- 800.0
- 850.0
- 900.0
- 950.0
- 1000.0
- 1050.0
- 1100.0
- 1150.0
- 1200.0
- 1250.0
- 1300.0
- 1350.0
- 1400.0
- 1450.0
- 1500.0
- 1550.0
- 1600.0
- 1650.0
- 1700.0
- 1750.0
- 1800.0
- 1850.0
- 1900.0
- 1950.0
- 2000.0
- 2050.0
- 2100.0
- 2150.0
- 2200.0
- 2250.0
- 2300.0
- 2350.0
- 2400.0
- 2450.0
- 2500.0
- 2550.0
- 2600.0
- 2650.0
- 2700.0
- 2750.0
- 2800.0
- 2850.0
- 2900.0
- 2950.0
- 3000.0
- 3050.0
- 3100.0
- 3150.0
- 3200.0
- 3250.0
- 3300.0
- 3350.0
- 3400.0
- 3450.0
- 3500.0
- 3550.0
- 3600.0
- 3650.0
- 3700.0
- 3750.0
- 3800.0
- 3850.0
- 3900.0
- 3950.0
- 4000.0
- 4050.0
- 4100.0
- 4150.0
- 4200.0
- 4250.0
- 4300.0
- 4350.0
- 4400.0
- 4450.0
- 4500.0
- 4550.0
- 4600.0
- 4650.0
- 4700.0
- 4750.0
- 4800.0
- 4850.0
- 4900.0
- 4950.0
- 5000.0
config:
  number_of_bins: 100
  type: number
  view_range:
    max: 5000
    min: 0
  x_log_scale: false
  x_min_log: null
  y_log_scale: true
max_value: 4760
min_value: 2
out_of_range_bins:
- 0
- 0
